View Issue Details

IDProjectCategoryView StatusLast Update
0002168SymmetricDS ProBugpublic2015-02-01 14:16
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.3 
Target Version3.7.4Fixed in Version3.7.4 
Summary0002168: When transforms are saved the cache is not immediately cleared
DescriptionWhen transforms are saved the cache is not immediately cleared
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 26693e1d

2015-01-31 11:39:49

chenson

Details Diff
0002168: When transforms are saved the cache is not immediately cleared
0002168
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/ITransformService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataLoaderService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TransformService.java Diff File

Issue History

Date Modified Username Field Change
2015-01-31 11:39 chenson New Issue
2015-01-31 11:39 chenson Status new => assigned
2015-01-31 11:39 chenson Assigned To => chenson
2015-01-31 11:40 chenson Status assigned => resolved
2015-01-31 11:40 chenson Fixed in Version => 3.7.4
2015-01-31 11:40 chenson Resolution open => fixed
2015-01-31 12:00 chenson Changeset attached => SymmetricDS trunk r9331
2015-02-01 14:16 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 26693e1d